<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.upgrader">
    <module_version install_time="1415652094980" last="true" origin="installer" specification_version="4.31.2">
        <file crc="966401985" name="core/locale/org-netbeans-upgrader_ja.jar"/>
        <file crc="2379860504" name="core/locale/org-netbeans-upgrader_pt_BR.jar"/>
        <file crc="67975880" name="core/locale/org-netbeans-upgrader_ru.jar"/>
        <file crc="1100649558" name="core/locale/org-netbeans-upgrader_zh_CN.jar"/>
        <file crc="2733525852" name="core/org-netbeans-upgrader.jar"/>
    </module_version>
</module>
